@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Martel:wght@200;300;400;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

:root{
    --base-font-family:'Quicksand', sans-serif;
    --title-font-family: 'Poppins', serif;
    --title-font-weight: 900;
    --text-font-weight: 500;
    --paragraph-font-weight: 300;

    --base-white-color: #FFF;
    --base-black-color: #0b0b0b;
    --base-gray-color: #949494;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: .6s;
    font-family: var(--base-font-family);
}

html{
    scroll-behavior: smooth;
    overflow-x: hidden

}

::-webkit-scrollbar {
    width: 7px;
}
  
::-webkit-scrollbar-track {
    background: #fff;
}
  
::-webkit-scrollbar-thumb {
    background: #000;
}
  
::-webkit-scrollbar-thumb:hover {
    background: #181818;
}

body{
    background-color: #fff;
    overflow-x: hidden;
}


#preloader{
    background: #000 url(images/loader.gif) no-repeat center center;
    background-size: 5%;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 100;
}

/*HEADER*/

header{
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 2;
}

.logo{
    height: 55px;
}

header.sticky{
    background: #0b0b0b;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.75);
    backdrop-filter: blur(5px);
}

header.sticky h1{
    color: var(--base-white-color); 
}

.wrapper ul h1{
    color: #fff;
}


header.sticky .lang .active{
    color: #fff;
}

header h1{
    color: var(--base-white-color);
    cursor: pointer;
    letter-spacing: 5px;
}

header.sticky .menu-btn{
    color: var(--base-white-color);
}

header .lang a{
    color: #bbb;
    text-decoration: none;
}

.wrapper{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(rgb(11, 11, 11, .95), rgb(11, 11, 11, .95)), url(images/bg.jpg);
    background-position: center;
    background-size: cover;
    clip-path: circle(1px at calc(100% - 45px) 0);
    transition: all 0.3s ease-in-out;
}

#active:checked ~ .wrapper{
    clip-path: circle(75%);
}
  
.menu-btn{
    position: relative;
    z-index: 1;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
  }

  #active:checked ~ .menu-btn{
    background: #fff;
    color: #000;
  }

  #active:checked ~ .menu-btn i:before{
    content: "\f00d";
  }

  .wrapper ul{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-45%, -50%);
    list-style: none;
    text-align: center;
  }

  .wrapper ul li{
    margin: 15px 0;
  }

  .wrapper ul h1{
    font-weight: var(--title-font-weight);
  }

  .wrapper ul li a{
    color: none;
    text-decoration: none;
    font-size: 30px;
    font-weight: var(--text-font-weight);
    padding: 5px 30px;
    color: #fff;
    position: relative;
    line-height: 50px;
    transition: all 0.3s ease;
  }

  .wrapper ul li a:after{
    position: absolute;
    content: "";
    background: #fff;
    width: 100%;
    height: 50px;
    left: 0;
    border-radius: 50px;
    transform: scaleY(0);
    z-index: -1;
    transition: transform 0.3s ease;
  }

  .wrapper ul li a:hover:after{
    transform: scaleY(1);
  }

  .wrapper ul li a:hover{
    color: #000;
  }

  input[type="checkbox"]{
    display: none;
  }

  .content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    text-align: center;
    width: 100%;
    color: #202020;
  }

  .content .title{
    font-size: 40px;
    font-weight: var(--title-font-weight);
}
  .content p{
    font-size: 35px;
    font-weight: var(--text-font-weight);
}

.lang .active{
    color: #fff;
}


/* SEARCH BAR */

.openBtn {
    color: #fff;
    border: none;
    background-color: transparent;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    padding: 10px 15px;
    font-size: 1rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .openBtn:hover {
    background: #fff;
    color: #0b0b0b;
  }
  
  .overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background: #fff;
  }
  
  .overlay-content {
    margin: 40px;
  }
  
  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    cursor: pointer;
    color: #0b0b0b;
  }
  
  .overlay .closebtn:hover {
    color: #ccc;
  }

/*Main page*/

.main-page{
    width: 100%;
    height: 100vh;
    background:linear-gradient(rgba(11,11,11,0.75),rgba(11,11,11,0.75)), url(./images/bgFulya.jpg);
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-text{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.main-text h1{
    font-family:var(--base-font-family);
    color: #FFF;
    font-size: 7rem;
    text-transform: capitalize;
    font-weight: 700;
    cursor: pointer;
    letter-spacing: 10px;
}

.main-text p{
    color: var(--base-gray-color);
    font-size: 1.3rem;
    margin-top: 20px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: var(--text-font-weight);
}

.main-page-start-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    bottom: 5%;
}

.main-btn{
    color: var(--base-gray-color);
    font-size: 1rem;
    margin-bottom: 10px;
    font-weight: var(--text-font-weight);
    text-decoration: none;
}

.main-page-line{
    height: 20px;
    width: 1px;
    background-color: var(--base-gray-color);
}

/*TIMES DESIGN*/
.times{
    height: 30vh;
    background: var(--base-white-color);
    color: var(--base-black-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-bottom: 1px solid var(--base-gray-color);
}

.times h1{
    font-size: 3rem;
    font-weight: 700;
    margin-top: 20px;
}

.times .times-food-icon-anim{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.times .times-food-icon-anim img:nth-child(1){
    height: 50px;
}

.times .times-food-icon-anim img:nth-child(2){
    height: 30px;
}

.times .times-shop-icon-anim{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.times .times-shop-icon-anim img:nth-child(1){
    height: 50px;
    margin-right: 20px;
}

.times .times-shop-icon-anim img:nth-child(2){
    height: 50px;
}

/*second page*/

.second-page{
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--base-white-color);
    border-bottom: 1px solid var(--base-gray-color);
    overflow-x: hidden;
}

.food-ideas-menu-container{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    z-index: 1;
}

.food-ideas-menu-container .food-ideas-menu-card{
    position: relative;
    height: 70vh;
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-right: 1px solid #ddd;
}

.food-ideas-menu-container .food-ideas-menu-card img{
    height: 150px;
}

.food-ideas-menu-container .food-ideas-menu-card:nth-child(1){
    background: url(./images/mainpageduvee.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: center;
    &&:hover{
        transform: translateY(-20px);
    }
}

.food-ideas-menu-container .food-ideas-menu-card:nth-child(2){
    background: url(./images/mainpgburgerking.png);
    background-size: cover;
    background-position: center;
    background-color: #fff;
    background-repeat: no-repeat;
}

.food-ideas-menu-container .food-ideas-menu-card:nth-child(3){
    background: url(./images/mainpagecarrefoursa.png);
    background-size: cover;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
}

.food-ideas-menu-container .food-ideas-menu-card:nth-child(4){
    background: url(./images/allfd.png);
    background-size: cover;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
}

.food-ideas-menu-container .food-ideas-menu-card a{
    padding: 50px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: center;
    height: 100%;
    width: 100%;
}


/*third-page-design*/

.third-page{
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--base-white-color);
    border-bottom: 1px solid var(--base-gray-color);
    overflow-x: hidden;
}

.third-page .wear-ideas-menu-container{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    z-index: 1;
}

.third-page .wear-ideas-menu-container .wear-ideas-menu-card{
    position: relative;
    height: 70vh;
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-right: 1px solid #ddd;
}

.third-page .wear-ideas-menu-container .wear-ideas-menu-card:nth-child(1){
    background: url(./images/mainpagemisirli.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: center;
}

.third-page .wear-ideas-menu-container .wear-ideas-menu-card:nth-child(2){
    background: url(./images/mainpagetedi.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: center;
}

.third-page .wear-ideas-menu-container .wear-ideas-menu-card:nth-child(3){
    background: url(./images/mainpageressam.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: center;
}

.third-page .wear-ideas-menu-container .wear-ideas-menu-card:nth-child(4){
    background: url(./images/allmg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: center;
}


.third-page .wear-ideas-menu-container .wear-ideas-menu-card a{
    padding: 50px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.third-page .wear-ideas-menu-container .wear-ideas-menu-card .wear-ideas-content p{
    color: #fff;
    margin-bottom: 20px;
}


.third-page .wear-ideas-menu-container .wear-ideas-menu-card .wear-ideas-content a:hover{
    background-color: #000;
    color: #fff;
}

/*OTHER PAGES*/

/*Contact Page Design*/

.contact-page{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 60px;
    align-items: center;
    text-align: center;
    overflow-x: hidden;
}

.contact-page-title{
    color: #000;
    text-align: center;
}

.contact-page-title h1{
    font-size: 3rem;
    padding: 20px 0;
    font-weight: var(--title-font-weight);
}

.contact-page-title a{
    padding: 10px;
    font-size: 1em;
    border: 1px solid #000;
    border-radius: 10px;
    color: #000;
    text-decoration: none;
}

.contact-page-title a:hover{
    background-color: #000;
    color: #fff;
}


.contact-page-ulasim h2{
    padding: 10px;
    margin-bottom: 20px;
    font-size: 2em;
    font-weight: var(--title-font-weight);

}

.contact-page-ulasim a{
    font-size: 1em;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 10px;
    color: #000;
    text-decoration: none;
}

.contact-page-ulasim a:hover{
    background-color: #000;
    color: #fff;
}


.contact-map-socials{
    display: grid;
    align-items: center;
    justify-content: center;
}

.contact-map-socials .socials-title h2{
    font-size: 2em;
}

.socials-contact-links{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px;
}

.contact-map-socials img{
    height: 50px;
}

.contact-map-socials img:hover{
    transform: translateY(-10px);
}

.contact-map-socials ul{
    list-style: none;
    gap: 20px;
    display: flex;
}

/*FOOTER*/

footer {
    background-color: #ddd;
}

.top-footer-design{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 120px;
}

.top-footer-design h1{
    color: #000;
    font-weight: var(--title-font-weight);
    letter-spacing: 4px;
    padding: 20px 10px;
}

.top-footer-design img{
    height: 50px;
}

.top-footer-design .socials-footer-design ul{
    list-style: none;
    gap: 20px;
    display: flex;
}


.middle-footer-design{
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    padding: 10px 120px;
}

.middle-footer-design li{
    list-style: none;
    padding: 20px 0;
}

.middle-footer-design h2{
    letter-spacing: 2px;
}

.middle-footer-design .magazalar-footer-links{
    width: 33%;
    padding: 10px;
}

.middle-footer-design ul{
    display: block;
    width: 100%;
}

.middle-footer-design .yemeicme-footer-links{
    width: 33%;
    padding: 10px;
}

.middle-footer-design .hizmetler-footer-links{
    width: 33%;
    padding: 10px;
}

.menuler-footer-links{
    margin-left: 10px;
}

.middle-footer-design a{
    color: #000;
    text-decoration: none;

}

.menuler-footer-links{
    margin-top: 20px;
    padding: 10px 120px;
}

.menuler-footer-links ul{
    list-style: none;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
}

.menuler-footer-links a{
    color: #000;
    text-decoration: none;

}

.menuler-footer-links h2{
    letter-spacing: 2px;
}

.bottom-footer-design{
    margin-top: 20px;
    padding: 20px;
    background-color: #111;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 15px;
}

.bottom-footer-design p{
    color: #fff;
}

.bottom-footer-design .zorunluluklar a{
    color: #fff;
    text-decoration: none;
    margin-left: 25px;

}

footer a:hover{
    color: red;
    border-radius: 10px;
    padding: 10px 20px;
}

/*TOPS*/

.other-pages-top-design{
    background-color: #ddd;
    height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.other-pages-top-design-items{
    margin-top: 60px;
    width: 45%;
}

.other-pages-top-design .other-pages-top-design-items .other-page-text{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.other-pages-top-design .other-pages-top-design-items .other-page-text img{
    height: 60px;
}

.other-pages-top-design .other-pages-top-design-items h1{
    color: #000;
    font-weight: var(--title-font-weight);
    font-size: 2.5vw;
    cursor: pointer;
}

/*MAĞAZALAR DESIGN*/

.magaza-header{
    background-color: #000;
}

.magazalar-main-page{
    width: 100%;
    height: 100%;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-items-wrapper {
    width: 95%;
    margin: 150px auto;
}

#search-container {
    margin: 1em 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-items-wrapper h1{
    text-align: center;
    margin-bottom: 40px;
}

#search-container input {
    background-color: transparent;
    width: 40%;
    border-bottom: 2px solid #110f29;
    padding: 1em 0.3em;
    border-radius: 10px;
}

#search-container input:focus {
    border-bottom-color: #000;
}

#search-container button {
    padding: 1em 2em;
    margin-left: 1em;
    background-color: #fff;
    color: #000;
    border-radius: 10px;
    cursor: pointer;
}

#search-container button:hover {
    background-color: #000;
    color: #fff;
}

.buttons{
    display: flex;
    align-items: center;
    justify-content: center;
}

.button-value {
    border: 2px solid #000;
    padding: 1em 2.2em;
    border-radius: 3em;
    margin-left: 20px;
    background-color: transparent;
    color: #000;
    cursor: pointer;
}

.button-value:hover{
    color: #FFF;
    border-radius: 10px;
    background-color: #000;
}

.active-choose{
    background-color: #110f29;
    color: red;
}

#magazalar {
    display: grid;
    grid-template-columns: 16% 16% 16% 16% 16% 16% ;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding: 2em 0;
    justify-content: center;
  }
  
  .card {
    width: 100%;
    height: 20em;
    margin-top: 1em;
    padding: 1em;
    border-radius: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: grid;
    align-items: center;
    text-align: center;
  }

  .card:hover{
    box-shadow: inset 0 0 1rem rgba(0, 0, 0, 0.2);
  }

  .image-container {
    text-align: center;
}

  .image-container img {
    max-width: 60%;
    max-height: 20%;
  }

  .container {
    padding-top: 1em;
    color: #000;
  }

  .container h5 {
    font-weight: var(--text-font-weight);
    color: #000;
  }

  .container h6 {
  color: #000;
  }
  
  .hide {
    display: none;
  }


.iletisim-items-wrapper{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

/*İLETİŞİM DESİGN*/

.contact-container-wrapper{
    width: 900px;
}

.contact-container{
    max-width: 960px;
    min-height: 550px;
    max-height: 550px;
    margin: auto;
    background: #fff;
    box-shadow: 0 10px 30px rgba(50,50,50,0.75);
    border-radius: 20px;
    overflow: hidden;
}

.form-container{
    padding: 20px;
}

.form-container h3{
    font-size: 1.2rem;
    font-weight: var(--title-font-weight);
    margin-bottom: 1rem;
    color: #000;
}

.contact-form{
    display: grid;
    row-gap: 1rem;
}

.contact-form input, 
.contact-form textarea{
    width: 100%;
    border: 1px solid #ddd;
    outline: none;
    padding: 10px;
    font-size: 0.9rem;
    color: #000;
    border-radius: 10px;
}

.contact-form textarea{
    resize: none;
    height: 200px;
}

.contact-form .send-button{
    border: none;
    outline: none;
    background-color: #ddd;
    color: #000;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    cursor: pointer;
}

.contact-form .send-button:hover{
    background-color: #000;
    color: #FFF;
}

.map iframe{
    width: 100%;
    min-height: 550px;
    max-height: 550px;
}

.contact-numbers-and-others{
    text-align: center;
    margin-top: 20px;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: space-around;
}

.contact-numbers-and-others h4{
    background-color: #fff;
    color: #000;
    padding: 20px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
}

.contact-numbers-and-others a{
    background-color: #fff;
    color: #000;
    padding: 20px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);

}

.contact-numbers-and-others i{
    margin-left: 20px;
}

.iletisim-items-wrapper{
    display: grid;
    grid-template-rows: auto;
    width: 100%;
    height: 100vh;
}

.contact-numbers-and-others a{
    background-color: red;
    background-color: #fff;
    color: #000;
    padding: 20px 30px;
    border-radius: 10px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
    text-decoration: none;
    font-weight: var(--text-font-weight);
}


/*ETKİNLİKLER PAGE*/

.etkinlik-items-wrapper{
    padding: 2em 0;
    height: 100%;
}

.etkinlik-main-text{
    text-align: center;
    padding: 50px;
}

.etkinlik-container{
    display: grid;
    grid-template-rows: auto;
    justify-content: center;
}

.etkinlik-items-wrapper .etkinlik-container-card{
    width: 1000px;
    height: 500px;
    display: grid;
    margin-bottom: 20px;
    justify-content: center;
    align-items: center;
    grid-template-rows: 1rh;
    backdrop-filter: blur(5px);
    cursor: pointer;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #fff;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
    text-align: center;
    background-position: center;
    background-size: cover;
}

.etkinlik-items-wrapper .etkinlik-container-card:nth-child(1){
    background: linear-gradient(rgba(11,11,11,0.75),rgba(11,11,11,0.75)), url(images/yilbasi.jpg);
    background-position: center;
    background-size: cover;
}

.etkinlik-items-wrapper .etkinlik-container-card:nth-child(2){
    background: linear-gradient(rgba(11,11,11,0.75),rgba(11,11,11,0.75)), url(images/yilbasi.jpg);
    background-position: center;
    background-size: cover;
}

.etkinlik-items-wrapper .etkinlik-container-card:nth-child(3){
    background: linear-gradient(rgba(11,11,11,0.75),rgba(11,11,11,0.75)), url(images/yilbasi.jpg);
    background-position: center;
    background-size: cover;
}

.etkinlik-items-wrapper .etkinlik-container-card:nth-child(4){
    background: linear-gradient(rgba(11,11,11,0.75),rgba(11,11,11,0.75)), url(images/yilbasi.jpg);
    background-position: center;
    background-size: cover;
}

.etkinlik-items-wrapper .etkinlik-container-card h1{
    color: #fefefe;
}

.etkinlik-items-wrapper .etkinlik-container-card a{
    position: relative;
    display: inline-block;
    padding: 8px 20px;
    margin-top: 15px;
    background: #fff;
    color: #000;
    border-radius: 5px;
    text-decoration: none;
    font-weight: var(--text-font-weight);
    border: 1px solid #000;
}

.etkinlik-items-wrapper .etkinlik-container-card a:hover{
    color: #fff;
    background-color: #000;
}

/*HİZMETLER DESİGN*/

.hizmetler-items-wrapper{
    padding: 2em 0;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.hizmetler-items-wrapper .hizmetler-main-text {
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.hizmetler-items-wrapper .hizmetler-container{
    display: grid;
    grid-template-columns: 25% 25%;
    gap: 20px;
    padding: 2em 0;
    justify-content: center;
    width: 80%;
}

.hizmetler-items-wrapper .hizmetler-container .hizmetler-container-card{
    width: 100%;
    height: 120px;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: 1em;
    border-radius: 10px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
    cursor: pointer;
    padding: 10px;
}

.hizmetler-items-wrapper .hizmetler-container .hizmetler-container-card h1{
    font-size: 1.2vw;
    font-weight: var(--title-font-weight);
}

/*MAĞAZA DETAYLARI PAGE DESIGN*/

.magaza-detay{
    height: 100vh;
    background-color: #111;
    display: flex;
    align-items: center;
    justify-content: center;
}

.magaza-detay .magaza-detay-text-content{
    color: #fefefe;
    margin: 80px;
    
}

.magaza-detay .magaza-detay-text-content h2{
    font-size: 2em;
    padding: 20px 0;
    border-bottom: 1px solid #fefefe;
}

.magaza-detay .magaza-detay-text-content p{
    font-size: 1.3em;
    padding: 20px 0;
    margin: 20px 0;
}

.magaza-detay .magaza-detay-img-content img{
    height: 600px;
}

.magaza-detay-img-content{
  height: 50%;
  width: 30%;
  overflow: hidden;
  margin: 80px;
  box-shadow: 0 20px 20px #000;
}

.slider {
  display: flex;
  width: fit-content;
  transition: transform 0.5s ease-in-out;
}

.slider img {
  width: 600px;
  height: 100%;
  object-fit: cover;
}

.magaza-detay .magaza-detay-text-content a{
    background-color: #fefefe;
    padding: 8px 14px;
    border-radius: 10px;
    text-decoration: none;
    color: #111;
}

.magaza-detay .magaza-detay-text-content a:hover{
    background-color: #000;
    color: #fefefe;
}

.wrapper .logo{
    height: 130px;
}


.legal-text{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin-top: 100px;
    margin-bottom: 100px;
}

.legal-text .legal-text-content{
    width: 80%;
}

.legal-text .legal-text-content h2{
    color: #0b0b0b;
    font-size: 2rem;
    font-weight: 900;
}

.legal-text .legal-text-content h3{
    color: #0b0b0b;
    font-size: 1.3rem;
    margin-top: 20px;
    margin-bottom: 10px;
}

.legal-text .legal-text-content p{
    font-size: 1rem;
}


/*RELATIVE DESING IN HERE*/
@media only screen and (max-width:1400px) {
    .food-ideas-menu-container .food-ideas-menu-card:nth-child(2){
        display: none;

    }

    .third-page .wear-ideas-menu-container .wear-ideas-menu-card:nth-child(3){
        display: none;
    }

    .main-page{
        background:linear-gradient(rgba(11,11,11,0.75),rgba(11,11,11,0.75)), url(./images/bgFulya.jpg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

}


@media only screen and (max-width:1000px){

    .logo{
        height: 38px;
    }

    .wrapper .logo{
        height: 50px;
    }

    .main-page{
        overflow-x: hidden;
        background: #0b0b0b;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    /*magaza detayları relative*/
    .magaza-detay{
        flex-direction: column;
    }

    .magaza-detay .magaza-detay-img-content img{
        height: 300px;
        width: 600px;
    }
    
    .magaza-detay-img-content{
        width: 100%;
    }

    /*Hizmetler relative.*/
    .hizmetler-items-wrapper .hizmetler-container .hizmetler-container-card{
        width: 90%;
    }
    .hizmetler-items-wrapper .hizmetler-container .hizmetler-container-card h1{
        font-weight: var(--title-font-weight);
        font-size: 1em;
    }

    /*All pages top design relative.*/
    
    .other-pages-top-design .other-pages-top-design-items .other-page-text img{
        height: 5vw;
    }
    
    .other-pages-top-design .other-pages-top-design-items h1{
        color: #000;
        font-weight: var(--title-font-weight);
        font-size: 5vw;
    }

    /*Footer relative.*/
    
    .top-footer-design{
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .top-footer-design h1{
        font-size: 20px;
        text-align: center;
    }

    .top-footer-design img{
        height: 35px;
    }

    .top-footer-design .socials-footer-design ul{
        gap: 10px;
    }

    footer{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .middle-footer-design{
        width: 100%;
        margin-top: 20px;
        padding: 10px;
        margin-left: 0;
    }

    .middle-footer-design li{
        padding: 12px 0;
    }

    .middle-footer-design h2{
        font-size: .725rem;
        border-bottom: 1px solid #bbb;
    }
    
    .middle-footer-design a{
        font-size: .625rem;
    }

    .menuler-footer-links{
        width: 100%;
        margin-top: 20px;
        padding: 10px;
        margin-left: 0;
    }

    .menuler-footer-links a{
        color: #000;
        text-decoration: none;
        font-size: .625rem;
    }
    
    .menuler-footer-links h2{
        font-size: .725rem;
        border-bottom: 1px solid #bbb;
    }

    .bottom-footer-design{
        font-size: 1.5vw;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
    }

    .bottom-footer-design p{
        color: #fff;
        font-size: .725rem;
        margin-bottom: 20px;
    }

    .bottom-footer-design .zorunluluklar a{
        margin-left: 10px;
        font-size: .525rem;
    }

    /*header relative*/
    
    header h1{
        font-size: 1rem;
    }
    
    header.sticky .menu-btn{
        color: #000;
    }
    
    header .lang a{
        color: #bbb;
        text-decoration: none;
        font-size: .500rem;
    }

    /*ETKİNLİKLER RELATIVE*/
    
    .etkinlik-main-text{
        text-align: center;
        padding: 50px;
    }
    
    .etkinlik-items-wrapper .etkinlik-container-card{
        width: 300px;
        height: 250px;
    }
    
    .etkinlik-items-wrapper .etkinlik-container-card h1{
        font-size: 1.2em;
    }

    /*YEME-İÇME ve magaza RELATIVE*/

    #search-container {
        margin: 2em 0;
    }

    .search-items-wrapper h1{
        font-size: 3.6vw;
    }

    .buttons{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .button-value {
        font-weight: var(--text-font-weight);
        font-size: 1.6vw;
    }

    #magazalar {
        display: grid;
        grid-template-columns: 45% 45%;
        grid-column-gap: 1;
    }
    
    .card {
        width: 100%;
        height: 12em;
        text-align: center;
    }

    .card:hover{
        width: 100%;
        height: 12em;

    }


    /*TIMER RELATIVE*/
    .times h1{
        font-size: 1.6em;
        text-align: center;
    }

    .times .times-shop-icon-anim img:nth-child(1){
        height: 30px;
        margin-right: 20px;
    }
    
    .times .times-shop-icon-anim img:nth-child(2){
        height: 40px;
    }
    
    .times .times-food-icon-anim img:nth-child(1){
        height: 30px;
    }
    
    .times .times-food-icon-anim img:nth-child(2){
        height: 20px;
    }


    /*ANASAYFA RELATIVE*/

    
    .main-text h1{
        color: #fff;
        font-size: 5vw;
        font-weight: var(--title-font-weight);
    }
    
    .main-text p{
        color: #fff;
        font-size: 2vw;
        letter-spacing: 7px;
        margin-top: 5px;
    }

    
    

    /*TODO: ÇÖZÜM BUL!*/
    .main-btn{
        font-size: .8rem;
        font-weight: var(--text-font-weight);
    }
    
    /*Second*/
    
    .second-page{
        height: 100%;
        overflow-x: hidden;
    }
    
    .food-ideas-menu-container .food-ideas-menu-card{
        position: relative;
        width: 100%;
        height: 270px;
        margin: 30px;
    }

    
    .third-page{
        height: 100%;
        overflow-x: hidden;
    }

    .third-page .wear-ideas-menu-container .wear-ideas-menu-card{
        position: relative;
        width: 100%;
        height: 270px;
        margin: 30px;
    }


    
    .contact-page{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .contact-page-title{
        margin-bottom: 30px;
    }

    .contact-page-title h1{
        font-size: 1.6em;
    }

    .contact-container-wrapper{
        width: 90%;
    }

    .contact-container{
        max-width: 400px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .contact-numbers-and-others{
        gap: 15px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .contact-numbers-and-others h4{
        display: flex;
        flex-direction: column;
        background-color: #fff;
        color: #000;
        padding: 20px 10px;
        border-radius: 10px;
        box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
        font-size: .500rem;
    }

    .contact-numbers-and-others i{
        margin-left: 10px;
    }


    .iletisim-items-wrapper{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        height: 100%;
    }

    .contact-map-socials .socials-title h2{
        font-size: 4vw;
    }


    /*NAV MENU RELATIVE*/

    .wrapper ul li{
        margin: 10px 0;
    }

    .wrapper ul li a{
        color: none;
        text-decoration: none;
        font-size: 15px;
        font-weight: var(--text-font-weight);
        padding: 5px 30px;
        color: #fff;
        position: relative;
        line-height: 50px;
        transition: all 0.3s ease;
    }

    .wrapper ul h1{
        font-size: 4vw;
    }

    .content .title{
        font-size: 40px;
        font-weight: var(--title-font-weight);
    }
    .content p{
        font-size: 35px;
        font-weight: var(--paragraph-font-weight);
    }

    .lang .active{
        color: #fff;
    }

}